Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Dec 2020 03:41:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation misbah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  misbah Bot:  Hi Misbah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624138757 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971502662799            04:03 PM, 24th Dec                   Mohamed                   .مرحبا معك محمد كيف يمكنني مساعدتك           04:05 PM, 24th Dec                   Mohamed                   Hi, Thank you for contacting us. How may I help you?           04:06 PM, 24th Dec                     misbah                    Hi, this is with regards to my click and collect order #9624138757. I entered wrong mobile number by mistake, can you assist me in correcting it so I can receive FODEL notification.           04:06 PM, 24th Dec                   Mohamed                   after we have checked this is the phone number you entered  +971050266279           04:08 PM, 24th Dec                     misbah                    Actually it is +971502662799           04:09 PM, 24th Dec                   Mohamed                   ok we will update your phone number to the courier team when your order shipped           04:10 PM, 24th Dec                     misbah                    What about my FODEL code?           04:11 PM, 24th Dec                     misbah                    It is a click and collect order and I need the code to collect my item.           04:12 PM, 24th Dec                   Mohamed                   please note that the order hasn't shipped yet           04:13 PM, 24th Dec                     misbah                    Yes, I am aware. I am asking if I'll receive the FODEL code notification on the correct number.           04:15 PM, 24th Dec                   Mohamed                   yes after the update of your number the   courier team will contact you in it           04:16 PM, 24th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           04:17 PM, 24th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1914870